Results 1 to 6 of 6

Thread: [lubuntu] Unable to install Kile

  1. #1
    Join Date
    Aug 2012
    Beans
    2

    Question [lubuntu] Unable to install Kile

    How can I install Kile on Lubuntu(Ubuntu 16.04.7 LTS) ?

    I have tried both
    1. Installing via Lubuntu Software Center Version 0.0.10
    2. Installing via LXTerminal 0.2.0 with the command
      Code:
      sudo apt install kile


    However in both cases I get the below errors.

    Code:
    Failed to fetch https://esm.ubuntu.com/infra/ubuntu/...esm3_amd64.deb 401  Unauthorized
    Failed to fetch https://esm.ubuntu.com/infra/ubuntu/...esm1_amd64.deb 401  Unauthorized
    Failed to fetch https://esm.ubuntu.com/infra/ubuntu/...esm1_amd64.deb 401  Unauthorized
    Failed to fetch https://esm.ubuntu.com/infra/ubuntu/...esm1_amd64.deb 401  Unauthorized

  2. #2
    Join Date
    Jun 2010
    Location
    London, England
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: [lubuntu] Unable to install Kile

    Have you applied Canonical's Extended Security Maintenance (ESM) to this install of Lubuntu? I see that the installer is attempting to download Kile from the esm.ubuntu.com repository. It would be my guess that the only packages in the esm repository are those packages that are likely to be affected by security issues.

    I would also guess that the way to download and install Kile is to edit the /etc/apt/sources.list file and add the standard Ubuntu repositories such as universe. They made be still in your sources.list file but commented with a #

    Regards
    It is a machine. It is more stupid than we are. It will not stop us from doing stupid things.
    Ubuntu user #33,200. Linux user #530,530


  3. #3
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    12,392
    Distro
    Ubuntu

    Re: [lubuntu] Unable to install Kile

    Have you set up Ubuntu Advantage and grabbed the token yet?
    https://discourse.ubuntu.com/t/ubunt...e-client/21788
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

  4. #4
    Join Date
    Aug 2017
    Location
    melbourne, au
    Beans
    1,227
    Distro
    Lubuntu Development Release

    Re: [lubuntu] Unable to install Kile

    Lubuntu packages reached for xenial or 16.04 reached EOL in 2019-April, and none of those are supported via ESM, so switch to using a server (no GUI) or Unity 7 (Ubuntu's desktop) as those are the only options supported for the five years, and ESM.

    `kile` however is a package that ended support in 2019-April as it was community supported.

    Code:
    kile | 4:2.1.3-3ubuntu1   | xenial/universe          | source, amd64, arm64, armhf, i386, powerpc, ppc64el, s390x

  5. #5
    Join Date
    Aug 2012
    Beans
    2

    Re: [lubuntu] Unable to install Kile

    Thank you for everyone's advice and assistance. I ended up installing Lubuntu 20.04 and after that I was able to install Kile through the Software Center and get it working.

  6. #6
    Join Date
    May 2010
    Beans
    1,893

    Re: [lubuntu] Unable to install Kile

    Quote Originally Posted by RyanGates View Post
    Thank you for everyone's advice and assistance. I ended up installing Lubuntu 20.04 and after that I was able to install Kile through the Software Center and get it working.
    This will also allow you to upgrade directly to 22.04 in April next year (LTS to LTS upgrade)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •